/* Заголовок прайсов */
.t795__title {
    margin-bottom: 10px; !important;
}

/* Прайс-листы */
.t812__pricelist-item__row_1 {
    padding-bottom: 5px;
}
.t812__pricelist-item__row_2 {
    padding-top: 5px;
}
.t812__pricelist-item__price {
    padding-left: 10px;
}




/* Для ленты инстаграм (не используется) */
.t802__bgimg, .t802__hover-wrapper {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}


/* Лого на главной стр. */
.t107__widthauto {
    max-width: 200px !important;
}

/* Блок с описание на главной стр. */
.t471__descr {
    margin-bottom: 45px;
}


/* Карточки на главной */
.t686 .t-card__descr {
    margin-top: 10px;
}
.t686 .t-card__btn-wrapper {
    margin-top: 20px;
}
.t686__inner-wrapper {
    text-shadow: 0px 1px 7px rgba(0, 0, 0, 0.30);
}



/* Плашка с акцией */
.t945__popup {
	box-shadow: 0px 1px 3px rgba(0,0,0,0.50) !important;
	background: rgb(227,206,202,0.8) !important;
    background: linear-gradient(34deg, rgba(227,206,202,0.8) 18%, rgba(245,245,245,0.8) 79%) !important;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px) !important;
    z-index: 9999 !important;
}





/* Форма обратного звонка */
.t702 .t-popup__container {
    border-radius: 14px !important;
}

/* Форма Вакансии */
.t390 .t-popup__container {
    border-radius: 14px !important;
}


/* Меню */
.uc-header .t461 {
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
}


/* Мобильное меню */
.t282__container {
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
}

/* Уведомление после отправки формы */
.js-successbox {
    border-radius: 14px !important;
}



/* Картинки в блоке с фотками */
.t603__blockimg {
    border-radius: 14px !important;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.20) !important;
}

/* Плашка с контактами на карте */
@media screen and (min-width: 981px) {
.t554__card {
    border-radius: 14px !important;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.30) !important;
	background: rgb(255,255,255,0.6) !important;
	-webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px) !important;
}
}

/* Подвал */
.t464__text {
    margin-top: 0 !important;
}

/* Первый слайд мобильный */
.uc-mobile-slide .t001__title {
    font-size: 30px !important;
    padding-bottom: 20px !important;
}


/* Удалил выделение на мобильном в меню и где-то еще */
.t282__menu__items *, .t282__menu__content *, .t890 * {
outline: none !important;
-webkit-tap-highlight-color: rgba(255, 255, 255, 0) !important;
-webkit-tap-highlight-color: transparent !important;
}





/* МОБИЛЬНАЯ ОПТИМИЗАЦИЯ */
@media screen and (max-width: 980px) {
/* Блок с текстом на стартовой стр. */
.t471__descr {
    font-size: 21px !important;
}
/* Адрес в карточках на стартоовой стр. */
.t686__inner-wrapper .t-card__title {
    font-size: 24px;
}
}





/* КНОПКА ОНЛАЙН-ЗАПИСИ */
.son_wrapper {
width: 100px;
height: 100px;
position: fixed;
bottom: 0;
right: 0;
border: 0px solid #e3ceca;
z-index:9999;
}

.son_wrapper a {
text-decoration: none;
}

.son_circle {
width: 80px;
height: 72px;
border-radius: 250px;
font-size: 12px;
font-family: 'GrapeMix', sans-serif !important;
color: #592e25;
line-height: 16px;
text-align: center;
font-weight: 600;
padding-top: 8px;
font-weight: 500;


background: rgb(227,206,202) !important;
background: linear-gradient(34deg, rgba(227,206,202,1) 18%, rgba(245,245,245,1) 79%) !important;
box-shadow: 0px 1px 3px rgba(0,0,0,0.50) !important;
}

@keyframes son_outercircle {
0% {
transform: scale(1,1) opacity: 1;
}
80% {
opacity: 0.8;
}
100% {
transform: scale(2,2);
opacity: 0;
}
}

.son_outercircle {
z-index: -1000;
position: absolute;
width: 50px;
height: 50px;
border: 5px solid #e3ceca;
border-radius: 50%;
animation: son_outercircle 2s infinite linear;
margin-top: 10px;
margin-left: 10px;
}





/* Исправления ссылок в подвале */
.t464__descr a {
    color: #fff !important;
}


